Faraday 0.8 Support #3

Closed
wants to merge 2 commits into
from

Conversation

Projects
None yet
2 participants
Contributor

phlipper commented May 29, 2012

In my haste last time, I misread "> 3.0" for "> 3.0.0" with the rpm dependency. This fix simply updates the Faraday dependency.

Thanks.

Contributor

betamatt commented May 29, 2012

I already took care of this. Thanks.

betamatt closed this May 29, 2012

Contributor

phlipper commented May 29, 2012

I was updating this as you were merging the previous one. Thanks again!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment